body {
    background-image: url("/includes_biotoplivo/img/bg.png");
    background-size: auto;
    background-repeat: repeat;
    color:#777;
    line-height:1.35em;
}

a {color:#329d65; text-decoration:underline;}
a:hover {text-decoration:none;}

p {
    margin: 0 0 14px;
}

.site-header, .site-tagline {
    background-color: #36b668;
    color:#fff;
}

.site-logo:after {
    border-color: transparent #36b668 transparent transparent;
}

.site-logo {
    padding: 7px 50px 8px 35px;
    background-color: #146634;
}

.site-logo:before {
    background-color: #146634;
}

.site-tagline {
    line-height: 130%;
    padding-top: 10px;
    padding-left: 45px;
    font-size:13px;
}

.site-tagline p {margin-bottom:0;}

.site-tagline .line-2 {
    padding-left:11px;
}

.site-tagline .line-3 {
    padding-left:20px;
}

.header-info-cols li .icon-col {
    line-height: 35px;
    border-color:#fff;
    color:#fff;
}

.header-info-cols li:first-child > div {
    margin-top: -6px;
}

.main-navigation {
    border-top:solid 2px #146634;
}

.main-navigation .lang-switcher {
    color:#878787;
}

.main-navigation .lang-switcher a {
    line-height:60px;
    color:#878787;
    text-decoration: none;
}

.main-navigation .lang-switcher a:hover {
    text-decoration: underline;
}

.dd-menu > li {
    margin-right:21px;
    font-size:15px;
}

.dd-menu a {
    text-decoration:none;
}

.dd-menu > li > a {
    color:#329d65;
}

.dd-menu > li > a:hover {
    color: #036635;
}

.forum-registration-btn {
    margin-top: 11px;
    margin-left: 30px;
    font-family: 'Roboto Condensed', sans-serif;
}

.forum-registration-btn .fa {
    font-size: 20px;
    position: relative;
    top:4px;
    margin-right:4px;
}

.btn-info {
    background-color: #36b668;
}

.btn-info:hover, .btn-info:focus {
    background-color: #29d36c;
}

.sidebar-btn {
    padding-left:10px;
    padding-right:10px;
    font-size:15px;
    line-height: 34px;
    margin:0;
    font-family: 'Roboto Condensed', sans-serif;
}

.sidebar-btn.forum-registration-btn {
    margin-bottom:14px;
}

.sidebar-btn .fa {
    font-size: 24px;
    position: relative;
    margin-right:2px;
}

.sidebar-btn.forum-registration-btn .fa {
    top:5px;
}

.sidebar-btn.subscribe-btn .fa {
    top:2px;
}

.sidebar-widget.widget {
    margin-bottom:30px;
}

.site-footer {
    padding-top:50px;
}

.widget_links ul li i {color:#eefff5;}

.sp-block {
    position: relative;
    background: #fff;
    padding: 0;
    border: 1px solid #e6e6e6;
    border-bottom: 2px solid #e6e6e6;
    margin-top: 0px;
    -webkit-transition: all 0.3s ease 0.1s;
    -moz-transition: all 0.3s ease 0.1s;
    -ms-transition: all 0.3s ease 0.1s;
    -o-transition: all 0.3s ease 0.1s;
    transition: all 0.3s ease 0.1s;
}

.sp-block h5 {
    line-height: 54px;
    padding-left:20px;
    margin-bottom:0;
}

.sp-block p {
    margin-bottom: 0;
}

.sp-block .widget-content {
    padding:20px;
    text-align:center;
}
.sp-block .widget-content>div {
    margin-bottom:8px;
}

.sp-block.platinum-sponsor {
    border-color: #e2e2e2;
}

.sp-block.platinum-sponsor h5 {
    background: #e2e2e2;
}

.sp-block.gold-sponsor {
    border-color: #fdd458;
}

.sp-block.gold-sponsor h5 {
    background: #fdd458;
}

.sp-block.silver-sponsor {
    border-color: #eeeeee;
}

.sp-block.silver-sponsor h5 {
    background: #eeeeee;
}

.sp-block.support-sponsor .widget-content {padding-top:0;}

.supports .row {
    padding:30px 0;
    text-align: center;
}

.supports .row>div {
    height:100px;
}

.frontpage-news {
    margin-top: 40px;
}

.frontpage-news .new,
.news .new {
    margin-bottom:20px;
}

.frontpage-news .new h4,
.news .new h4 {
    margin-bottom:0;
}

.frontpage-news .new .date,
.news .new .date {
    margin-bottom:5px;
}

table {
    border: 0px solid #ddd;
}

table {
    width: auto;
    max-width: 100%;
    margin-bottom: 20px;
}

table>tbody>tr>td,
table>tbody>tr>th,
table>tfoot>tr>td,
table>tfoot>tr>th,
table>thead>tr>td,
table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border: 0px solid #ddd;
}

@media only screen and (max-width: 992px) {
    #menu-toggle{
        float:none;
        padding:8px 10px;
    }
    .main-navigation .lang-switcher {
        display:none;
    }
    .forum-registration-btn {
        margin-left:0;
        margin-top:12px;
    }
}

@media (min-width:768px) and (max-width: 1199px) {
    .dd-menu > li {
        font-size: 14px;
    }
    .main-navigation .forum-registration-btn {display:none;}
    .sidebar-btn {font-size:11px;}
    .sp-block h5 {font-size:12px;}
}

.hero-slider.small-slider,
.hero-slider.flexslider.small-slider ul.slides li {
    height:250px;
}


.proizvoditeli h1 {margin-bottom:50px; line-height:110%;}
.proizvoditeli .path {margin-bottom:20px;}
.proizvoditeli .list {margin-top:20px;}
.proizvoditeli .list .proizvoditel {margin-bottom:50px;}
.proizvoditeli .list .proizvoditel h4 {margin-bottom:10px; font-size:20px;}
.proizvoditeli .list .proizvoditel h2 {margin-bottom:10px;}
.proizvoditeli .list .proizvoditel .new_text {margin-bottom:10px;}

.proizvoditel h1 {margin-bottom:15px; line-height:110%;font-size:26px;}
.proizvoditel .attachment {margin-bottom:10px;}

.subscribe-form-item__label--required:after {
    content:" *";
}

.news_img {
    float:left;
    margin:3px 15px 10px 0;
    max-width:200px;
}

.supports .col-md-2 {
    margin-bottom:16px;
}

.no-padding {padding:0;}

#mc_embed_signup .mc-field-group.input-group input[type=checkbox] {
    float: left;
    margin-top: 2px;
    margin-right: 5px;
}